a {
  text-decoration: none;
  color: inherit;
}

.corner-triangle {
  position: fixed;
  top: 8;
  right: 8;
  width: 20px;
  height: 20px;
  pointer-events: none;
}

.content_container {
  display: grid;
  grid-template-columns: auto 25vw;
  grid-column-gap: 1vw;
  grid-row-gap: 1vh;
}

.title_card {
  border: 1px solid black;
  text-align: right;
  padding: 0px 5px 0px 0px;
}

.description_card {
  text-align: right;
  margin: 0% 0% 0% 20%;
}
